<?php 

	if (!isset($_SESSION)) 
		session_start();

	$LOGGER				= false;
	$PATH_IMAGES		= "../../../administrador/image/";
	$PATH_UPLOADS		= "../../uploads/";

	$TITULO_SITE		= "BOLETO ONLINE CLUBE ADPM - Atendimento (11) 2694-9033  E-mail : cob@clubeadpm.com.br";
	$CLUBE				= "SYSCLUB";
	$CLIENTE			= 21;
	
	$HOST_WEBSERVICE 	= "http://clubeadpm.zapto.org:8081/adpm/boletophpcliente/";
	

?>